/*
@font-face {
    font-family: 'Type';
    src: url('fonts/type_writer.eot');
    src: url('fonts/type_writer.eot') format('embedded-opentype'),
         url('fonts/type_writer.woff2') format('woff2'),
         url('fonts/type_writer.woff') format('woff'),
         url('fonts/type_writer.ttf') format('truetype'),
         url('fonts/type_writer.svg#TypeWriterRegular') format('svg');
}
@font-face {
    font-family: 'helvetica';
    src: url('fonts/helveticaltstd-boldcond.eot');
    src: url('fonts/helveticaltstd-boldcond.eot') format('embedded-opentype'),
         url('fonts/helveticaltstd-boldcond.woff2') format('woff2'),
         url('fonts/helveticaltstd-boldcond.woff') format('woff'),
         url('fonts/helveticaltstd-boldcond.ttf') format('truetype'),
         url('fonts/helveticaltstd-boldcond.svg#HelveticaLTStdBoldCondensed') format('svg');
	font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica';
    src: url('fonts/helveticaltstd-cond.eot');
    src: url('fonts/helveticaltstd-cond.eot') format('embedded-opentype'),
         url('fonts/helveticaltstd-cond.woff2') format('woff2'),
         url('fonts/helveticaltstd-cond.woff') format('woff'),
         url('fonts/helveticaltstd-cond.ttf') format('truetype'),
         url('fonts/helveticaltstd-cond.svg#HelveticaLTStdCondensed') format('svg');
	font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'helvetica';
    src: url('fonts/helveticaltstd-blk.eot');
    src: url('fonts/helveticaltstd-blk.eot') format('embedded-opentype'),
         url('fonts/helveticaltstd-blk.woff2') format('woff2'),
         url('fonts/helveticaltstd-blk.woff') format('woff'),
         url('fonts/helveticaltstd-blk.ttf') format('truetype'),
         url('fonts/helveticaltstd-blk.svg#HelveticaLTStdBlack') format('svg');
	font-weight: bolder;
    font-style: normal;
}
*/

@font-face {
    font-family: 'helveticabold';
    src: url('fonts/helveticaltstd-blkcond.eot');
    src: url('fonts/helveticaltstd-blkcond.eot') format('embedded-opentype'),
         url('fonts/helveticaltstd-blkcond.woff2') format('woff2'),
         url('fonts/helveticaltstd-blkcond.woff') format('woff'),
         url('fonts/helveticaltstd-blkcond.ttf') format('truetype'),
         url('fonts/helveticaltstd-blkcond.svg#HelveticaLTStdBlackCondensed') format('svg');
	font-weight: bolder;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:'Helvetica', sans-serif;
}
a:focus {
	outline:none;
}
body{ 
	margin:0;
	padding:0;
	font-size:14px;
	min-width:960px;
	line-height:1.5;
	font-family:'Helvetica', sans-serif;
	font-weight:normal;
	background:#191919;
}
img{
	max-width:100%;
}
a{	 
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
	text-decoration:underline;
}
.clear{
	clear:both;
}
.textcenter{
	text-align:center;
}
.container{
	width:960px !important;
}
/* Page starts here */
#top-nav{
	background:#191919;
	padding:10px 0;
}
.home-body
{
	background:#191919;
	overflow:hidden;
}
.social{
	text-align:center;
}
.social.align-right {
	margin-top:9px;
}

.social a
{
	display:inline-block;
	display:inline-block;
	border-radius:32px;
	width:32px;
	height:32px;
	margin:0 3px;
	background:#444;
	color:#191919;
}
.social a i
{
	position:relative;
	top:5px;
}
.social a:hover
{
	background:#fff;
}
/*
.social a{
	text-indent:9999px;
	overflow:hidden;
	display:inline-block;
	width:32px;
	height:32px;
	margin:0 3px;
}
.linkedin{
	background:url(../images/in-icon.png) no-repeat;
}
.twitter{
	background:url(../images/t-icon.png) no-repeat;
}
.facebook{
	background:url(../images/f-icon.png) no-repeat;
}
.instagram{
	background:url(../images/insta-icon.png) no-repeat;
}
.linkedin:hover{
	background:url(../images/in-icon.hover.png) no-repeat;
}
.twitter:hover{
	background:url(../images/t-icon.hover.png) no-repeat;
}
.facebook:hover{
	background:url(../images/f-icon.hover.png) no-repeat;
}
.instagram:hover{
	background:url(../images/insta-icon.hover.png) no-repeat;
}
*/
.banner {
	background:#191919;
}
.site-nav{
	background:url(../images/nav-bg.jpg) bottom repeat-x #f5f5f7;
	border-bottom:1px solid #aaaaaa;	
}
.site-logo{
	padding:5px 0;
}
.main-menu{
	text-align:right;
	float:right;
	margin-right:-15px;
}
.main-menu ul{
	margin:0;
	padding:0;
}
.main-menu ul li{

	display:inline-block;
	float:left;
	background:url(../images/nav-separator.jpg) no-repeat left;
}
.main-menu ul li a{
	font-family:'helvetica', sans-serif;	
	text-decoration:none;
	font-weight:700;
	text-transform:uppercase;
	padding:15px 25px;
	display:block;	
}
.main-menu ul li:hover,
.main-menu ul li.current-menu-item:hover,
.main-menu ul li a:hover, 
.main-menu ul li.current-menu-item a {
	color:#fff;
	background:#191919;
}
.site-footer{
	background:#191919;
	padding:20px 0;
	position: fixed;
	bottom: 0;
	width: 100%;
}
.webpage { padding-bottom: 100px;}
.align-right{
	float:right;
	margin-top:8px;
}
.email-signup {
	float:right;
	margin-top:18px;
	margin-right:10px;
}
.email-signup img {
	position:relative;
	top:-1px;
}
.email-signup a{
	text-decoration:none;
	font-family:'helvetica', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	color:#9fbe04;
}
.email-signup a:hover{
	color:#aaa;
}
.site-content{
	padding:40px 0 20px 0;
	background:#fff;
}/*
#primary{
	margin-right: 320px;
}
#content{
	float:left;
	width:100%;
}
#secondary{
	float:right;
	width:300px;
}*/
#primary h1{
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	margin-top:0;
	text-transform:uppercase;
}
.iframeWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:10px;
}
.iframeWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mrgn-tp10{
	margin-top:10px;
}
.mrgn-tp20{
	margin-top:20px;
}
.book-btn{
	text-align:center;
}
.book-btn a{
	background:#bde200;
	text-align:center;
	display:inline-block;
	color:#191919;
	text-transform:uppercase;
	border-radius:3px;
	text-decoration:none;
	padding:6px 25px;
	font-weight:700;
	font-size:13px;	
	line-height:100%;
}
.book-btn a:hover{
	background:#444;
	color:#fff;
}
.upcoming-events{
	border:1px solid #191919;
	border-radius:5px;
}
.event-title{
	background:#191919;
	padding:10px;
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	font-weight:700;
	text-align:center;
}
.event-list ul{
	padding:10px;
	margin:0;
}
.event-list ul li{
	list-style:none;
	border-bottom:1px solid #cacacb;
	margin-bottom:5px;
	padding-bottom:5px;
}
.event-list ul li:last-child {
	padding-bottom:0;
	border-bottom:none;
	margin-bottom:0;
}
.event-list ul li a{
	text-decoration:none;
	color:#000;
}
.event-list ul li a:hover
{
	color:#bde200;
}
.event-social{
	background:#191919;
	padding:10px 0 5px 0;
	margin-top:15px;	
}
.flexslider, .slider{
	position:relative;
	text-align:center;
}

.flexslider .slides li, .slider .slides li {
	display:none;
}
.flexslider{
	border-bottom:1px solid #272727;
}
.flexslider ul, .slider ul{
	margin:0;
	padding:0;
}
.flexslider ul li{
	margin-right:30px;
}
.flexslider img, .slider img{
	width:100%; 
}
.flex-control-nav{
	text-align:center;
	margin:25px 0 0 0;
	padding:0;
	width:100%;
	height: 12px;
	position:relative;
	z-index:3;
}
.flex-control-nav li{
	display:inline-block;
}
.flex-control-nav li a{
	width:22px;
	height:22px;
	background:#fff;
	display:inline-block;
	color:#909090;
	text-decoration:none;
	margin-right:3px;
	border:1px solid #ddd;
	cursor:pointer;
}
.flex-control-nav li a.flex-active{
	border:none;
	font-weight:bold;
}
/*
.flex-direction-nav {
	width:30%;
	background: #fff;
	bottom: -10px;
	position: absolute;
	left: 50%;
	margin-left: -140px !important;
	z-index: 2;
	padding:0 10px !important;
}
.flex-direction-nav li{
	margin-right: 0 !important;
	display: inline;
}
.flex-direction-nav a{
	width:30px;
	height:22px;
	background:#fff;
	display:inline-block;
	text-decoration:none;
	border:1px solid #dddddd;
	text-indent:-9999px;
}
.flex-direction-nav .flex-prev{
	background:url(../images/flex-prev-arrow.jpg) center no-repeat;
	float: left;
	display: block;
}
.flex-direction-nav .flex-next{
	background:url(../images/flex-next-arrow.jpg) center no-repeat;
	float: right;
	display: block;
}
*/

.flex-direction-nav {
	height:0;
}
.flex-direction-nav a
{
	position:absolute;
	top:50%;
	margin-top:-17px;
	display:block;
	width:38px;
	height:38px;
	background:url(../images/arrow.png) no-repeat;
	text-indent:-9999px;
	opacity:.3;
}

.flex-direction-nav a:focus
{
	outline:none;
}

.flex-direction-nav a.flex-prev
{
	left:10px;
}
.flex-direction-nav a.flex-next
{
	right:10px;
	background-position:bottom;
}

.flex-direction-nav a:hover
{
	opacity:1;
}

.flex-direction-nav a.flex-prev.flex-disabled
{
	display:none;
}

.slide-content{
	font-size:13px;
	color:#010000;
	text-align:left;
}
.slider .flex-control-nav{
	position:absolute;
	bottom:20px;
}
.slider .flex-control-nav li{
	margin:0 3px;
}
.slider .flex-control-nav li a{
	text-indent:9999px;
	overflow:hidden;
	background:#575758;
	width:10px;
	height:10px;
	border-radius:10px;
	display:block;
	border:0;
}
.slider .flex-control-nav li a.flex-active{
	background:#0096c2;
}
.title{
	font-size:16px;
	color:#010000;
	text-transform:uppercase;
	padding-top:10px;
	font-weight:600;
	margin:0;
}
/******Blog Css*****/
.blog-area{
	margin:0 0 60px 0;
}
.single-post .blog-area {
	margin:0 0 20px 0;
}
.blog-title {
	margin-top:0;
}
.blog-title, .blog-title a{
	color:#191919;
	font-size:18px;
	font-weight:bold;
	margin-bottom:0;
	text-decoration:none;
	text-transform:none;
}
.blog-image{
	padding:10px 0 0;
}
.blog-image img {
	max-width:100%;
	height:auto;
}
.blog-area .entry-content {
	margin-top:10px;
}
.read-more a{
	color:#191919;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	line-height:40px;
}
.read-more a:hover{
	text-decoration:underline;
}
.blog-right{
	float:right;
	width:238px;
	margin-top:35px;
}
.join-journey{
	background:#191919;
	text-align:center;
	padding:25px 15px 20px;
}
.join-journey .event-social
{
	padding-bottom:0;
	border-top:solid 1px #707070;
}
.join-tittle{
	color:#fff;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	margin:0;
	padding-bottom:25px;
}
.enter-email{
	background:#fff;
    border:1px solid #909090;
    border-radius:3px;
    color: #9d9d9d;
    display: block;
	text-transform:uppercase;
	text-align:center;
    font-size: 16px;
	height:36px;
    width:176px;
	margin:auto;
}
.join-journey input[type="submit"]
{
	font-weight:bold;
	background:#bde200;
	color:#000;
	border:0;
	padding:5px 20px;
	border-radius:4px;
	text-transform:uppercase;
}
.join-journey input[type="submit"]:hover {
	opacity:.8;
}
.event-social-1{
	background:#191919;
	padding:8px 0;
	border-top:1px solid #888888;
	margin:25px 15px 5px 15px;
}
.archives{
	border:1px solid #b6b6b6;
	border-radius:3px;
	margin-top:40px;
}
.archives-tittle{
	background:#323232;
	border-bottom:1px solid #d9d9d9;
	padding:17px 0;
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	font-weight:700;
	text-align:center;
}
.archives-list{
	background:#f8f8f9;
	overflow:hidden;
}
.archives-list ul{
	padding:5px;
	margin-left:55px;
}
.archives-list ul li{
	list-style:none;
	margin-bottom:0px;
}
.archives-list ul li a{
	text-decoration:none;
	text-align:center;
	font-size:14px;
	color:#05010a;
}
.archives-list ul li a:hover, .archives-list ul li .active{
	color:#bde200;
}

.mail-bag-title{
	font-size:18px;
	color:#05010a;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	margin:0;
}
.mail-bag-text{
	text-align:center;
	margin-top:10px;
}
.mail-bag-text a{
	font-size:14px;
	color:#05010a;
	text-decoration:none;
}
.mail-bag-text a:hover{
	text-decoration:underline;
}
.mail-bag-text img{
	padding-bottom:10px;
}
.address{
	font-size:14px;
	color:#05010a;
	line-height:8px;
	text-align:center;
	padding:10px 0 25px;
}
.take-conversation{
	width:625px;
	background:#323232;
	padding:15px 0 8px ;
	font-size:14px;
	text-align:center;
	color:#FFF;
	margin-top:-35px;
}
.take-conversation-tittle{
	font-size:16px;
	text-align:center;
	color:#FFF;
	padding-top:10px;
}
.join-twitter{
	padding:25px 0 10px;
} 
.join-twitter a{
	text-decoration:none;
	font-size:14px;
	color:#fff;
}
.join-twitter a:hover{
	color:#bde200;
}
.header-text{
	padding:25px 0;
}
.focus-text{
	border-radius:3px;
	border:1px solid #909090;
	position: relative;
	margin: 20px 0;
	padding:25px 35px;
	font-size:26px;
	color:#191919;
	line-height:1.2;
	text-align:center;
}
.author-name {
    color: #949494;
	font-size:16px;
    display: block;
    float: right;
	right:14px;
	bottom:11px;
	position:relative;
}
.focus-text:before {
    content: url("../images/quote-before.png");
    left: 32px;
    position: absolute;
    top: 10px;
}
.focus-text:after {
    content: url("../images/quote-after.png");
    right: 20px;
    position: absolute;
    bottom:15px;
}
.mizzou-gallery-tittle{
	font-size:18px;
	color:#05010a;
	font-weight:700;
	text-transform:uppercase;
	padding:30px 0 10px 0;
}
.mizzou-gallery img {
	margin-right:30px;
	padding-bottom:80px;
}
.mizzou-gallery a:last-child{
	margin-right:0px;
}
.nfl-gallery img{
	margin-right:30px;
	padding-bottom:80px;
}
.nfl-gallery a:last-child{
	margin-right:0px;
}
.tabs .tab-ul {
	margin:0;
	padding:0;
	background:#191919;
	text-align:center;
}
.tabs .tab-ul li{
	display:inline-block;
}
.tabs .tab-ul li a{
	color:#FFF;
	text-decoration:none;
	font-weight:700;
	text-transform:uppercase;
	padding:10px 5px;
	display:block;	
}
.tabs .tab-ul li a:hover, .tabs .tab-ul li.active a {
	color:#bde200;
}
.tabs img {
	max-width:100%;
	height:auto;
}
.tabs .tab-content {
	display:none;
}
.what-lies-within-title{
	font-size:18px;
	color:#05010a;
	font-weight:700;
	text-transform:uppercase;
	margin:30px 0 10px 0;
}
.what-lies-link a{
	font-size:13px;
	color:#191919;
	font-weight:bold;
	text-decoration:none;
}
.what-lies-link a:hover, .what-lies-link .active{
	color:#bde200;
}
.what-lies-behind{
	width:495px;
	letter-spacing:-2px;
	margin:20px auto 60px auto;
	position: relative;
	padding:23px 35px 22px 35px;
	font-size:30px;
	color:#191919;
	line-height:25px;
	font-weight:800;
	text-align:center;
	font-family:'helvetica', sans-serif;
}
.what-lies-behind:before {
    content: url("../images/quote-before-1.png");
    left:0;
    position: absolute;
    top:-10px;
}
.what-lies-behind:after {
    content: url("../images/quote-after-1.png");
    right:0;
    position: absolute;
    bottom:42px;
}
.what-lies-behind p span{
	background:#191919;
	color:#fff;
	padding:0 5px;
}
.to-what{
	background:#000;
	color:#bde200;
	padding:7px;
	font-size:32px;
}
.to-what span{
	color:#fff;
}
.what-lies-text{
	font-size:41px;
	padding-bottom:15px;
}
.what-lies-author{
    color: #191919;
	font-size: 18px;
	display: block;
	float: right;
	right: 0px;
	bottom: 0;
	position: relative;
	font-weight: 600;
	letter-spacing: 0;
	font-family: 'helvetica', sans-serif;
}
.single-gallery {
	cursor:pointer;
	margin-right:20px;
}
.single-gallery .gallery-title {
	text-transform:uppercase;
	margin-bottom:5px;
}
.single-gallery img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	width:100%;
	height:auto;
}
.single-gallery.active img,
.single-gallery img:hover {
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-o-filter: grayscale(0);
	filter: grayscale(0);
}
#single-gallery h1 {
	margin-top:0;
}
#single-gallery .gallery-images a.popup-modal {
	display:block;
}
#single-gallery .col-xs-4
{
	margin-bottom:30px;
}
.image-content
{
	position: relative;
	background: #FFF;
	padding: 2.5em;
	width: auto;
	margin: 20px auto;
	max-width: 600px;
}
.image-content img 
{
	max-width:100%;
	height:auto;
}
.page-title,
.entry-title {
	text-transform:uppercase;
}
#gallery-carousel .owl-controls {
	margin:20px 0 40px;
	text-align:center;
	position:relative;
}
#gallery-carousel .owl-buttons div,
#gallery-carousel .owl-buttons,
#gallery-carousel .owl-pagination,
#gallery-carousel .owl-pagination .owl-page {
	display:inline-block;
}
#gallery-carousel .owl-buttons,
#gallery-carousel .owl-pagination {
	background:#fff;
	position:relative;
	z-index:2;
}
#gallery-carousel .owl-page,
#gallery-carousel .owl-buttons div {
	border:solid 1px #dddddd;
	font-size:12px;
	font-weight:normal;
	margin:0 3px;
	line-height:100%;
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	color:#6b6b6b;
}
#gallery-carousel .owl-buttons div {
	text-indent:-9999px;
}
#gallery-carousel .owl-buttons div.owl-prev
{
	background:url(../images/arrow-prev.png) 0 -1px no-repeat;
}
#gallery-carousel .owl-buttons div.owl-next
{
	background:url(../images/arrow-next.png) 0 -1px no-repeat;
}
#gallery-carousel .owl-page:hover,
#gallery-carousel .owl-buttons div:hover {
	font-weight:bold;
}
#gallery-carousel .owl-page.active {
	border-color:#fff;
	color:#000;
	font-weight:bold;
}
#gallery-carousel .owl-controls:after {
	width:100%;
	position:absolute;
	top:50%;
	left:0;
	content:' ';
	border-bottom:solid 1px #000;
	z-index:1;
}
.ajaxloader {
	display:none;
	background:rgba(0,0,0,.8);
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-35px;
	margin-left:-30px;
	padding:30px 40px;
	border-radius:10px;
	z-index:100;
}
#sidebar-primary .widget {
	background:#f8f8f9;
	border:solid 1px #dedede;
	border-radius:4px;
	margin-bottom:30px;
	padding:15px 10px 10px 10px;
}
#sidebar-primary .widget.journey-widget {
	background:none;
	padding:0;
}

#sidebar-primary .widget.nopadding {
	padding:0;
	border:none;
}
#sidebar-primary .widget .widget-title
{
	background:#323232;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	margin:-20px -10px 15px -10px;
	padding-bottom:20px;
	padding-top:20px;
}
.widget_categories ul {
	margin:0;
	padding:0;
}
.widget_categories ul li
{
	list-style:none;
	display:inline-block;
	font-weight:bold;
	background:white;
	box-shadow:2px 2px 5px #d4d4d4;
	border-left:solid 4px #bde200;
	margin:0 8px 10px 0;
}
.widget_categories ul li a {
	display:block;
	padding:5px 10px;
	color:#323232;
	line-height:100%;
}
.widget_categories ul li.current-cat {
	border-left:0;
}
.widget_categories ul li.current-cat a,
.widget_categories ul li a:hover
{
	background:#bde200;
}
.widget_categories ul li a
{
	text-decoration:none;
}
.widget_archive ul {
	padding-left:30px;
	list-style:none;
	font-size:14px;
}
.widget_archive ul li
{
	list-style:none;
}
.widget_archive ul li a {
	text-decoration:none;
}
.widget_archive ul li a:hover
{
	color:#bde200;
}
.arc-title h1 {
	color:#bde200;
}
.email-popup {
	padding:60px 40px;
	max-width:500px;
	width:auto;
	background:#000;
	border-radius:6px;
	top:50%;
	left:50%;
	position:fixed;
	z-index:1000;
	text-align:center;
	display:none;
}
.email-popup .email-cross {
	position:absolute;
	right:10px;
	top:10px;
	color:#000;
	background:#7b7a7a;
	border-radius:100px;
	width:20px;
	height:20px;
	line-height:100%;
	padding:3px;
	cursor:pointer;
}
.email-popup .email-cross:hover {
	color:#fff;
}
.email-popup .popup-title {
	font-family:'helveticabold', sans-serif;
	color:#fff;
	font-size:35px;
	text-transform:uppercase;
	margin-bottom:20px;
}
.email-popup input[type="text"],
.email-popup input[type="email"] {
	width:270px;
	font-size:16px;
	color:#777;
	text-align:center;
	text-transform:uppercase;
	border:0;
	border-radius:4px;
	padding:4px;
	display:inline-block;
	clear:both;
}
.email-popup input[type="submit"]
{
	background:#bde200;
	color:#000;
	border:0;
	margin-top:40px;
	padding:5px 20px;
	border-radius:4px;
	text-transform:uppercase;
}
.email-popup input[type="submit"]:hover {
	opacity:.8;
}
.popup-image-main
{
	margin:10px 0;
}
.video-modal {
	position:relative;
}
.video-modal .video-play
{
	display:block;
	width:64px;
	opacity:.4;
	position:absolute;
	top:50%;
	margin-top:-32px;
	left:50%;
	margin-left:-32px;
}
.video-modal .video-play:hover
{
	opacity:.9;
}
.video-modal .video-play img
{
	width:100%;
	height:auto;
}
/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.banner-container img
{
	display:block;
	width:100%;
	height:auto;
}

.tweet-quote {
	background:#323232;
	padding:35px 25px;
	text-align:center;
}

.tweet-quote h3
{
	margin:0 auto 30px;
	max-width:400px;
	padding:0;
	font-size:18px;
	font-weight:normal;
	line-height:1.2;
	color:#fff;
}

.tweet-quote h3 p
{
	margin:0;
}

.tweet-quote h3 span
{
	display:block;
	font-size:14px;
}

.tweet-quote a
{
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	color:#fff;
	text-decoration:none;
	position:relative;
}

.tweet-quote a:hover
{
	color:#9fbe04;
}

.tweet-quote i { margin-right:5px; position:relative; top:6px;}

.video-entry
{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#000;
}

.video-entry .entry-video-block
{
	padding-top:70px;
	text-align:center;
}

.video-entry .entry-video-block a
{
	margin-top:20px;
}

#enter-website {
	font-size:22px;
	font-weight:bold;
	line-height:100%;
	padding:24px;
	display:inline-block;
	border-radius:8px;
	background:#e34041;
	text-transform:uppercase;
	color:white;
	text-decoration:none;
}

#enter-website:hover {
	opacity:.7;
}

.home-posts
{
	width:98%;
	max-width:1400px;
	margin:0 auto;
	padding:20px 0;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

#masonry-posts .tweet {
	height:auto;
}
#masonry-posts
{
	clear: both;
}
#masonry-posts.fluid  {
  padding: 5px 0;
}

.box
{
	float: left;
	height:auto;
}

/* right margin value is 0.1% less than calculated,
  to allow for rounding errors in Firefox */
.fluid .box {
  margin: 0 0.5%;
  padding: 5px 0;
}

.fluid .box .twitter-tweet {
	margin:0!important;
}

.fluid .box.col1 { width: 23.9%; }

.ms-block { background:#fff; border-radius:5px; box-shadow:rgba(0, 0, 0, 0.14902) 0px 1px 3px; }
.ms-block img { width:100%; height:auto; }
.ms-block .ms-caption { padding:5px; font-weight:lighter; }
.ms-block .ms-caption .ms-label { font-weight:bold; font-size:16px; margin-right:10px;}

.ms-block blockquote { border-left:0; font-size:14px;}